rrd_version
RRDCreator
RRD Funkcje
PHP Manual

# rrd_xport

(PECL rrd >= 0.9.0)

rrd_xport — Exports the information about RRD database.

### Opis

array rrd_xport ( array `$options` )

Exports the information about RRD database file. This data can be converted to XML file via user space PHP script and then restored back as RRD database file.

### Parametry

`options`

  Array of options for the export, see rrd xport man page.

### Zwracane wartości

Array with information about RRD database file, `FALSE` when error occurs.

rrd_version
RRDCreator
RRD Funkcje
PHP Manual